/* CSS Document */
* {
	margin:0;
	padding:0;
}
body#mega_page{
	background: #fff;
	color: #2b2b2b;
	font-family: Arial,Helvetica,sans-serif;
	font-size:12px;
}
.mega_body{
	margin: 0 auto;
    overflow: hidden;
    width: 100%;
	background: url(../images/header.jpg) center top no-repeat;
	padding-top: 98px;

}
.mega_wrapper_i,
.mega_header,
.mega_menu,
.mega_logo_login,
#system-message,
.mega_main_body_i,
.mega_body_top,
.mega_body_mid,
.mega_body_bot,
.mega_bots,
.mega_footer{
	width: 100%;
	float: left;
}
.mega_wrapper_i{
	padding-bottom: 100px;
/*	padding-bottom: 20px;*/
	background: url(../images/foot.jpg) center  100%  no-repeat;
}

.mega_wrapper {
	
}

.mega_header{
	padding-bottom: 10px;
	position: relative;
	z-index: 9999;
}
.mega_header_w,
.message_error,
.mega_main_body{
	width: 982px;
	margin: 0 auto;
}
.mega_logobox{
	width: 350px;
	float: left;
	margin-top: -74px;
	margin-left: 2px;
	padding-bottom: 30px;
}
a.mega_logo{
	background: url(../images/logo.png) no-repeat;
	width: 350px;
	height: 167px;
	display: block; margin-bottom: 10px;
}
#system-message{
	color: #FF0000;
}
.mega_login{
	width: 333px;
	float: right;
	margin-right: 2px;
	position: absolute;
top: -67px;
left: 974px;

}
.mega_menu{
	background: url(../images/blue/main_menu_bg.png) no-repeat;
	height: 41px;margin-bottom: -13px; 	padding-top: 0px; 
}
/* ++++++++++++ Mega main body +++++++++++++++++ */
.mega_main_body{
	
}
.mega_main_body_i{
	margin-top: 10px;
	

}
.mega_body_top{
	background: url(../images/blue/mainbody_top_bg.jpg) no-repeat;
	height: 10px;
}
.mega_body_mid{
	background: url(../images/blue/mainbody_mid_bg.jpg) repeat-y;
}
.mega_body_mid_i{
	width: 962px;
	padding: 0 10px;
	overflow: hidden;
}
.mega_body_bot{
	background: url(../images/blue/mainbody_bot_bg.jpg) no-repeat;
	height: 10px;
}
.mega_fp{
	
}
.mega_about{
	width: 307px;
	float: left;
}
.mega_latestnews{
	width: 307px;
	float: right;
}
/* End */
.mega_slideshow,
.mega_breadcrumb,
.mega_fp,
.mega_about_news,
.mega_testimonials,
.mega_testimonials2,
.mega_testimonials3,
.mega_booking,
.mega_search,
.mega_videos,
.mega_rightmod_adver,
.mega_right_mods_fadver{
	width: 100%;
	float: left;
	margin-bottom: 10px;
}
/* ++++++++++++++++++ Mega left column ++++++++++++++ */
.mega_left_col{
	width: 627px;
	float: left;
}
.mega_slideshow{
	
}
.mega_slideshow .megaround_mid{
	padding: 0;
	margin: 0;
}
.mega_breadcrumb{
	
}
.mega_breadcrumb .megaround_mid{
	padding: 0px 10px;
}
.breadcrumb_left,
.breadcrumb_right{
	float: left;
}
.breadcrumb_left{
	padding-top: 6px;
	padding-right: 10px;
}

/* ++++++++++++++++++ Mega right column ++++++++++++ */
.mega_right_col{
	width: 321px;
	float: right;
}
.mega_booking{
	
}
.mega_booking input.submit{
	background: url(../images/blue/booking_submit_bg.jpg) no-repeat;
	border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: right;
    height: 17px;
    margin-right: 8px;
    margin-top: 8px;
    width: 77px;
}
.mega_rightmod_adver{
	margin-top: ;
}
.mega_right_mods{
	width: 221px;
	float: left;
}
.mega_right_mods ul.menu li{
	width: 100%;
	float: left;
	padding: 6px 0;
	border-bottom: 1px #b0b0b0 dotted;
}
.mega_right_mods ul.menu li a{
	
}
.mega_right_mods ul.menu li a:hover{
	color: #FCC804;
}
.mega_right_mods_fadver{
	
}
.mega_right_mods .megamodule,
.mega_right_mods_fadver .megamodule{
	width: 100%;
	float: left;
	padding-bottom: 10px;
}
.mega_right_adver{
	width: 90px;
	overflow: hidden;
	border: 1px #FFF solid;
	float: right;
}
.mega_latestnews h3,
.mega_about h3,
.mega_testimonials h3,
.mega_testimonials2 h3,
.mega_testimonials3 h3,
.mega_booking h3,
.mega_videos h3,
.mega_right_mods h3,
.mega_right_adver h3{
	background: url(../images/blue/titles_border_bot_img.jpg) repeat-x 0 bottom;
	font-size: 18px;
	font-weight: normal;
	color: #000;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

/* ++++++++++++++++++++Mega bottom modules ++++++++++++++ */
.mega_bots{
	background: #a7000c url(../images/blue/bot_mods_bg.jpg) repeat-x 0 0;

}
.mega_bots_i{
	padding: 15px 10px;
	overflow: hidden;
}
.mega_bots .firstbox{
	float: left;
}
.mega_bots .firstbox .megaclassbox_i{
	padding-right: 20px;
}
.mega_bots .midbox{
	float: left;
	margin-left: 2px;
}
.mega_bots .midbox .megaclassbox_i{
	padding: 0 10px;
}
.mega_bots .lastbox{
	float: right;
}
.mega_bots .lastbox .megaclassbox_i{
	padding-left: 20px;
}
.mega_bots .botbox{
	color: #FFF;
}
.mega_bots .botbox h3{
	background: url(../images/blue/border_botbox_img.jpg) repeat-x center bottom;
	margin-bottom: 10px;
	padding-bottom: 5px;
	color: #FFF;
	font-size: 18px;
	font-weight: normal;
}
.mega_bots .botbox ul{
	
}
.mega_bots .botbox ul li{
	width: 100%;
	float: left;
	padding: 8px 0;
	border-bottom: 1px #64bfff dotted;
}
.mega_bots .botbox a,
.mega_bots .botbox ul li a{
	color: #FFF;
}
.mega_bots .botbox ul li a:hover{
	text-decoration: underline;
}
/* ++++++++++++++++ Round style ++++++++++++++++++ */
.mega_rounded{
	float: left;
    position: relative;
    width: 100%;
}
.megaround_mid{
	background: #fff8f8;
	padding: 10px;
	overflow: hidden;
	border: 1px #ffb6c4 solid;
}
.megaround_mid_i{
	
}
.megaround_left_top,
.megaround_right_top,
.megaround_left_bot,
.megaround_right_bot{
	position: absolute;
	width: 6px;
	height: 6px;
	z-index: 99;
}
.megaround_left_top{
	background: url(../images/blue/round_top_left_bg.png) no-repeat;
	left: 0;
	top: 0;
}
.megaround_right_top{
	background: url(../images/blue/round_top_right_bg.png) no-repeat;
	right: 0;
	top: 0;
}
.megaround_left_bot{
	background: url(../images/blue/round_bot_left_bg.png) no-repeat;
	left: 0;
	bottom: 0;
}
.megaround_right_bot{
	background: url(../images/blue/round_bot_right_bg.png) no-repeat;
	right: 0;
	bottom: 0;
}
.mega_booking .megaround_mid{
	background: #2489d1;
	color: #FFF;
	background: url(../images/line_ver.png) repeat-x;

}
.bg {color:#ffa9bc;}
.megamodules_i a:hover{text-decoration:underline !important; color:#ffa9bc;}

.megaround_left_top .megaround_left_top{
	background: url(../images/blue/booking_round_left_top.png) no-repeat;03.03.2013
}
.megaround_right_top .megaround_right_top{
	background: url(../images/blue/booking_round_right_top.png) no-repeat;
}
.megaround_left_bot .megaround_left_bot{
	background: url(../images/blue/booking_round_left_bot.png) no-repeat;
}
.megaround_right_bot .megaround_right_bot{
	background: url(../images/blue/booking_round_right_bot.png) no-repeat;
}
/* ++++++++++++++ Mega footer ++++++++++++++++++ */
.mega_footer{
	background: #a7000c;
	color: #FFF;
	border-top: 1px #ff6d84 solid;
	border-bottom: 1px #002e59 solid;
}
.mega_footer_i{
	padding: 10px;
	overflow: hidden;
}
.mega_copyright{
	width: 100%;
	color: #999;
}
.mega_copyright a{
	color: #FFF;
}
@font-face {
	font-family: 'Impact';
	/*src: url("Impact__.TTF")  TTF file for CSS3 browsers */
}
.mega_latestnews h3,
.mega_about h3,
.mega_testimonials h3,
.mega_testimonials2 h3,
.mega_testimonials3 h3,
.mega_booking h3,
.mega_videos h3,
.mega_right_mods h3,
.mega_right_adver h3,
.mega_bots .botbox h3{
	font-family: 'Impact';
	letter-spacing: 1px;

}
.mega_booking h3{
	color: #FFF;
	background: none;
	margin-bottom: 5px;
	font-family: 'Impact';
	text-transform: uppercase;

}



